.heading-primary{
    font-size: 5.5rem;
    font-weight: 900;
    background-image: linear-gradient(to right, $color-unique, $color-unique-xdark);
    background-clip: text;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    letter-spacing: 2px;
    color: transparent;
    margin-top: 2rem;
    margin-bottom: 2rem;
    text-shadow: 0 1px 3px rgba(59, 58, 58, 0.2);
    
}
.heading-primary-dark{
    font-size: 5.5rem;
    font-weight: 900;
    background-image: linear-gradient(to right, $color-unique-xdark, $color-unique-dark);
    background-clip: text;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    letter-spacing: 2px;
    color: transparent;
    margin-top: 2rem;
    margin-bottom: 2rem;
    text-shadow: 0 1px 3px rgba(58, 56, 56, 0.2);
    
}
.heading-secondary{
    font-size: 5.5rem;
    font-weight: 900;
    background-image: linear-gradient(to right, $color-unique-2, $color-unique-2-light);
    background-clip: text;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    letter-spacing: 2px;
    color: transparent;
    margin-top: 2rem;
    margin-bottom: 2rem;
    text-shadow: 0 1px 3px rgba(48, 46, 46, 0.2);
    
}
.heading-secondary-light{
    font-size: 5.5rem;
    font-weight: 900;
    background-image: linear-gradient(to right,$color-unique-22, $color-unique-2);
    background-clip: text;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    letter-spacing: 2px;
    color: transparent;
    margin-top: 2rem;
    margin-bottom: 2rem;
    text-shadow: 0 1px 3px rgba(51, 50, 50, 0.2);
   
}
// .heading-unique-xdark{
//     font-size: 4.5rem;
//     font-weight: 900;
//     background-image: linear-gradient(to right, $color-unique-xdark, $color-unique-dark);
//     background-clip: text;
//     -webkit-background-clip: text;
//     -moz-background-clip: text;
//     letter-spacing: 2px;
//     color: transparent;
//     margin-top: 2rem;
//     margin-bottom: 2rem;
// }

